dpstrf.f(3)

NAME
dpstrf.f

SYNOPSIS

  Functions/Subroutines
subroutine dpstrf (UPLO, N, A, LDA, PIV, RANK, TOL, WORK, INFO)
DPSTRF computes the Cholesky factorization with complete pivoting of a real symmetric positive semidefinite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.